GET
/api/v1/agentstudio/security/policies
cURL
Copy
curl --request GET \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/security/policies' \
--header 'Authorization: Bearer <YOUR_API_KEY>'Copy
{
"success": false,
"data": [
{
"policy_code": "<string>",
"risk_domain": "<string>",
"enabled": false,
"free": false
}
]
}Authorizations
string
header
required
Response
200-application/json
boolean
object[]
Show child attributes
Show child attributes
string
策略标识:content_safety、prompt_attack(提示词攻击)、sensitive_data_leak(敏感数据外泄)、tool_invoke(工具调用安全)、skill_scan(Skills 安全检测)、network_protection(网络防护)、rag_poisoning(RAG 数据投毒)、memory_theft(记忆窃取)、identity_credential(身份与凭证安全)、baseline_check(基线检查)、vulnerability_scan(漏洞检测)
string
策略分组:model_interaction(模型交互安全)、runtime_tool(运行环境与工具安全)、knowledge_memory(知识与记忆安全)、identity_credential(身份与凭证安全)、config_component(配置与组件安全)
boolean
true 已启用,false 未启用
boolean
是否为免费能力。免费策略未开通高级防护时仍生效